@font-face {
    font-family: 'Montserrat';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url(fonts/Montserrat-Black.woff2) format('woff2')
}

@font-face {
    font-family: 'Montserrat';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url(fonts/Montserrat-Regular.woff2) format('woff2')
}

@font-face {
    font-family: 'Montserrat';
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url(fonts/Montserrat-Italic.woff2) format('woff2')
}

@font-face {
    font-family: 'Montserrat';
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src: url(fonts/Montserrat-ExtraBold.woff2) format('woff2')
}

@font-face {
    font-family: 'Montserrat';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url(fonts/Montserrat-Bold.woff2) format('woff2')
}

@font-face {
    font-family: 'Montserrat';
    font-weight: 700;
    font-style: italic;
    font-display: swap;
    src: url(fonts/Montserrat-BoldItalic.woff2) format('woff2')
}
